Subject: bug in sending attached ms documents

From: [email-masked]
Date: Wed, 5 Jul 2000 15:25:32 +0200 (CEST)

I just discovered that when sending as attachment an Excel file, pine
puts Application/MSWORD as Content-type. I checked that powerpoint files
are processed correctly.

In fact, pine seems only rely on the extension of the file name, and not
on the content: it sends tst.ppt as a powerpoint file, even though it
is actually a copy of the Excel file tst.xls.
I could not find what file type to give to convince pine to send an Excel
file as an Excel file. (trying .XLS doen't work either)

-- 
Pierre Frenkiel                     e-mail: [email-masked]
Physique Corpusculaire et Cosmologie                 tel: 01.44.27.15.27
Collège de France           home: 01.60.86.58.25  mobile: 06.68.14.73.64  
11 pl. Marcelin Berthelot / F-75231 Paris Cedex 5    fax: 01.43.54.69.89

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------